using System;

internal sealed class Delegate141 : MulticastDelegate
{
	public extern DateTime Invoke(object object_0);

	public static DateTime smethod_0(object object_0, Delegate141 delegate141_1)
	{
		return delegate141_1(object_0);
	}

	public extern Delegate141(object object_0, IntPtr intptr_0);

	static Delegate141()
	{
		Class10.smethod_13(typeof(Delegate141).TypeHandle);
	}

	internal static Delegate141 delegate141_0;
}
